<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tablas en HTML</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rubik+Pixels&display=swap" rel="stylesheet">
</head>
<body>
    <table>
        <caption>Listado de personas</caption>
        <tr>
            <th>Nombre</th>
            <th>Apellido</th>
            <th>Email</th>
        </tr>
        <tr>
            <td>Juan</td>
            <td>Perez</td>
            <td>Jperez@inacap.cl</td>
        </tr>
        <tr>
            <td>David</td>
            <td>Osorio</td>
            <td>Dosorio@inacap.cl</td>
        </tr>
        <tr>
            <td>Pedro</td>
            <td>Perez</td>
            <td>Pperez@inacap.cl</td>
        </tr>
        <tr>
            <td>Juanita</td>
            <td>Perez</td>
            <td>Pperez@inacap.cl</td>
        </tr>
    </table>
    

</body>
</html>